.subtitle {
    margin-bottom: 2rem;
    font-size: 2.5rem;
    font-family: var(--fonte-secundaria, 'Arial');

}

.paragraph {
    text-align: justify;
    font-size: 1.5rem;
    line-height: 2.25rem;
    margin-bottom: 1.5rem;
    color: var(--color3);
}

ul {
    list-style: none;
    padding: 0;
}

li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

li img {
    width: 30px; 
    margin-right: 10px; 
    vertical-align: middle; 
}


li p {
    margin: 0;
    line-height: 30px; 
    font-family: var(--fonte-secundaria, 'Arial');
}

@media (max-width: 1100px) {
    .paragraph {
        margin-bottom: 2rem;
    }
}

@media (max-width: 744px) {
    .subtitle {
        font-size: 1.5rem;
        line-height: 2rem;
        margin-bottom: 1.5rem;
    }

    .paragraph {
        font-size: 1rem;
        line-height: 1.75rem;
    }
}
